io.milvus.param.index

## Class DropIndexParam

- java.lang.Object
- - io.milvus.param.index.DropIndexParam

    public class DropIndexParam
    extends java.lang.Object

Parameters for `dropIndex` interface.

### Nested Class Summary

Nested Classes
`static class` `DropIndexParam.Builder` Builder for `DropIndexParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static DropIndexParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static DropIndexParam.Builder newBuilder()